
Redmine - Patch #3845

Appyed textfield style to password fields

2009-09-10 23:10 - Aaron Fischer

Status: Closed Start date: 2009-09-10

Priority: Low Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.7   

Description

The password field is not formated like the other form fields.

This affects only to the alternate stylesheet.

git patch included.

Related issues:

Has duplicate Redmine - Patch #4181: Alternate theme : password fields should... Closed 2009-11-08

Associated revisions

Revision 3032 - 2009-11-12 05:44 - Eric Davis

Style the password field the same as the login field. #3845

History

#1 - 2009-11-12 05:39 - Eric Davis

- Status changed from New to Resolved

- Target version set to 0.8.7

- % Done changed from 0 to 100

Fixed in r3032.  Thanks for the patch.

#2 - 2009-11-14 19:14 - Eric Davis

- Status changed from Resolved to Closed

Merged into 0.8-stable in r3047.

Files
